var HyperCasterID = null;

// Sets the id from the SWF Embed Code
function setHyperCasterID(id){
	
	HyperCasterID = id;
}


function setDimensions(width, height){
	
	setWidth(width);
	setHeight(height);
}

function setWidth(width){
	
	if(HyperCasterID != null) document.getElementById(HyperCasterID).width = width + "px";
}

function setHeight(height){
	
	if(HyperCasterID != null) document.getElementById(HyperCasterID).height = height + "px";
}
